FormValidator-Simple

Prerequisites

FormValidator-Simple declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0.22Class-Accessor-0.34117.14
Class::Data::Accessor0.03Class-Data-Accessor-0.04004131.43
Class::Data::Inheritable0.04Class-Data-Inheritable-0.08122.86
Class::Inspector1.13Class-Inspector-1.28131.43
Date::Calc5.4Date-Calc-6.3125.71
DateTime::Format::Strptime1.07DateTime-Format-Strptime-1.56128.57
Email::Valid0.15Email-Valid-1.195134.29
Email::Valid::Loose0.04Email-Valid-Loose-0.05117.14
List::MoreUtils0.16List-MoreUtils-0.33128.57
Mail::Address0MailTools-2.13125.71
Scalar::Util0Scalar-List-Utils-1.41125.71
Tie::IxHash1.21Tie-IxHash-1.23122.86
UNIVERSAL::require0.1UNIVERSAL-require-0.17134.29
YAML0.39YAML-1.12125.71

FormValidator-Simple declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.43

FormValidator-Simple declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.428571428571